<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>clickMask</key>
		<string>Click Mask.png</string>
		<key>mouseover</key>
		<string>Mouseover.png</string>
		<key>normal</key>
		<string>Normal.png</string>
		<key>pressed</key>
		<string>Pressed.png</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>layoutHeight</key>
		<integer>13</integer>
		<key>layoutLeftOffset</key>
		<integer>4</integer>
		<key>layoutTopOffset</key>
		<integer>4</integer>
		<key>layoutWidth</key>
		<integer>36</integer>
	</dict>
</dict>
</plist>
